<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe0_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.944328</td>
      <td>1.1</td>
      <td>0.944328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe39_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.840611</td>
      <td>1.1</td>
      <td>0.840611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe3_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.971526</td>
      <td>1.1</td>
      <td>0.971526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe40_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.972689</td>
      <td>1.1</td>
      <td>0.972689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe41_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.979634</td>
      <td>1.1</td>
      <td>0.979634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe42_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.967642</td>
      <td>1.1</td>
      <td>0.967642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe43_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.879815</td>
      <td>1.1</td>
      <td>0.879815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe44_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.984723</td>
      <td>1.1</td>
      <td>0.984723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe45_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.767532</td>
      <td>1.1</td>
      <td>0.767532</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe46_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.986117</td>
      <td>1.1</td>
      <td>0.986117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe47_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.950440</td>
      <td>1.1</td>
      <td>0.950440</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe48_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.590798</td>
      <td>1.1</td>
      <td>0.590798</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe49_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.879018</td>
      <td>1.1</td>
      <td>0.879018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe4_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.704657</td>
      <td>1.1</td>
      <td>0.704657</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe50_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.986102</td>
      <td>1.1</td>
      <td>0.986102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe51_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.543163</td>
      <td>1.1</td>
      <td>0.543163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe52_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.997090</td>
      <td>1.1</td>
      <td>0.997090</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe53_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.904209</td>
      <td>1.1</td>
      <td>0.904209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe54_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.933395</td>
      <td>1.1</td>
      <td>0.933395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe55_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.965397</td>
      <td>1.1</td>
      <td>0.965397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe38_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.951506</td>
      <td>1.1</td>
      <td>0.951506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe37_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.998088</td>
      <td>1.1</td>
      <td>0.998088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe36_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.950278</td>
      <td>1.1</td>
      <td>0.950278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe35_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.739761</td>
      <td>1.1</td>
      <td>0.739761</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe186_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.956074</td>
      <td>1.1</td>
      <td>0.956074</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe18_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.937473</td>
      <td>1.1</td>
      <td>0.937473</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe19_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.787936</td>
      <td>1.1</td>
      <td>0.787936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe1_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.991133</td>
      <td>1.1</td>
      <td>0.991133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe20_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.891436</td>
      <td>1.1</td>
      <td>0.891436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe21_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.998655</td>
      <td>1.1</td>
      <td>0.998655</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe22_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.917256</td>
      <td>1.1</td>
      <td>0.917256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe23_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.980713</td>
      <td>1.1</td>
      <td>0.980713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe24_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.640365</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe56_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.991857</td>
      <td>1.1</td>
      <td>0.991857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe25_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.990538</td>
      <td>1.1</td>
      <td>0.990538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe27_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.988530</td>
      <td>1.1</td>
      <td>0.988530</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe28_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.568922</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe29_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.652666</td>
      <td>1.1</td>
      <td>0.652666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe2_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.976176</td>
      <td>1.1</td>
      <td>0.976176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe30_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.999020</td>
      <td>1.1</td>
      <td>0.999020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe31_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.914772</td>
      <td>1.1</td>
      <td>0.914772</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe32_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.946857</td>
      <td>1.1</td>
      <td>0.946857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe33_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.942244</td>
      <td>1.1</td>
      <td>0.942244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe34_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.930125</td>
      <td>1.1</td>
      <td>0.930125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe26_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.905232</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe185_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.777230</td>
      <td>1.1</td>
      <td>0.777230</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe57_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.709708</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe59_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.845449</td>
      <td>1.1</td>
      <td>0.845449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe81_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.810617</td>
      <td>1.1</td>
      <td>0.810617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe82_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.809900</td>
      <td>1.1</td>
      <td>0.809900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe83_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.900066</td>
      <td>1.1</td>
      <td>0.900066</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe84_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.845487</td>
      <td>1.1</td>
      <td>0.845487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe85_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.918868</td>
      <td>1.1</td>
      <td>0.918868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe86_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.642411</td>
      <td>1.1</td>
      <td>0.642411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe87_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.936697</td>
      <td>1.1</td>
      <td>0.936697</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe88_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.996473</td>
      <td>1.1</td>
      <td>0.996473</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe89_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.949417</td>
      <td>1.1</td>
      <td>0.949417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe8_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.974504</td>
      <td>1.1</td>
      <td>0.974504</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe90_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.699923</td>
      <td>1.1</td>
      <td>0.699923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe91_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.510786</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe92_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.591713</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe93_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.978381</td>
      <td>1.1</td>
      <td>0.978381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe94_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.910183</td>
      <td>1.1</td>
      <td>0.910183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe95_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.444899</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe96_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.873121</td>
      <td>1.1</td>
      <td>0.873121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe97_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.784206</td>
      <td>1.1</td>
      <td>0.784206</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe98_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.863882</td>
      <td>1.1</td>
      <td>0.863882</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe80_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.998521</td>
      <td>1.1</td>
      <td>0.998521</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe7_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.675699</td>
      <td>1.1</td>
      <td>0.675699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe79_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.899842</td>
      <td>1.1</td>
      <td>0.899842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe78_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.913395</td>
      <td>1.1</td>
      <td>0.913395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe5_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.566259</td>
      <td>1.1</td>
      <td>0.566259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe60_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.587779</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe61_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.702816</td>
      <td>1.1</td>
      <td>0.702816</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe62_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.971741</td>
      <td>1.1</td>
      <td>0.971741</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe63_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.999455</td>
      <td>1.1</td>
      <td>0.999455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe64_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.979663</td>
      <td>1.1</td>
      <td>0.979663</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe65_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.991639</td>
      <td>1.1</td>
      <td>0.991639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe66_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.840273</td>
      <td>1.1</td>
      <td>0.840273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe67_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.481378</td>
      <td>1.1</td>
      <td>0.481378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe58_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.935645</td>
      <td>1.1</td>
      <td>0.935645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe68_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.835122</td>
      <td>1.1</td>
      <td>0.835122</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe6_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.991620</td>
      <td>1.1</td>
      <td>0.991620</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe70_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.990228</td>
      <td>1.1</td>
      <td>0.990228</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe71_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.839548</td>
      <td>1.1</td>
      <td>0.839548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe72_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.959420</td>
      <td>1.1</td>
      <td>0.959420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe73_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.987285</td>
      <td>1.1</td>
      <td>0.987285</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe74_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.962937</td>
      <td>1.1</td>
      <td>0.962937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe75_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.987720</td>
      <td>1.1</td>
      <td>0.987720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe76_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.976906</td>
      <td>1.1</td>
      <td>0.976906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe77_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.448130</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe69_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.996512</td>
      <td>1.1</td>
      <td>0.996512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe99_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.970909</td>
      <td>1.1</td>
      <td>0.970909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe184_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.969511</td>
      <td>1.1</td>
      <td>0.969511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe182_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.998504</td>
      <td>1.1</td>
      <td>0.998504</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe122_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.567093</td>
      <td>1.1</td>
      <td>0.567093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe123_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.778190</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe124_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.676825</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe125_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.898542</td>
      <td>1.1</td>
      <td>0.898542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe126_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.950793</td>
      <td>1.1</td>
      <td>0.950793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe127_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.993338</td>
      <td>1.1</td>
      <td>0.993338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe128_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.637472</td>
      <td>1.1</td>
      <td>0.637472</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe129_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.969125</td>
      <td>1.1</td>
      <td>0.969125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe12_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.740105</td>
      <td>1.1</td>
      <td>0.740105</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe130_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.827332</td>
      <td>1.1</td>
      <td>0.827332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe131_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.701392</td>
      <td>1.1</td>
      <td>0.701392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe132_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.996277</td>
      <td>1.1</td>
      <td>0.996277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe133_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.442409</td>
      <td>1.1</td>
      <td>0.442409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe134_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.948580</td>
      <td>1.1</td>
      <td>0.948580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe135_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.982957</td>
      <td>1.1</td>
      <td>0.982957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe136_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.974650</td>
      <td>1.1</td>
      <td>0.974650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe137_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.978701</td>
      <td>1.1</td>
      <td>0.978701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe138_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.694502</td>
      <td>1.1</td>
      <td>0.694502</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe139_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.733428</td>
      <td>1.1</td>
      <td>0.733428</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe121_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.984904</td>
      <td>1.1</td>
      <td>0.984904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe120_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.568163</td>
      <td>1.1</td>
      <td>0.568163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe11_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.982012</td>
      <td>1.1</td>
      <td>0.982012</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe119_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.993606</td>
      <td>1.1</td>
      <td>0.993606</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe100_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.909804</td>
      <td>1.1</td>
      <td>0.909804</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe101_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.997786</td>
      <td>1.1</td>
      <td>0.997786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe102_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.907198</td>
      <td>1.1</td>
      <td>0.907198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe103_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.582010</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe104_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.958634</td>
      <td>1.1</td>
      <td>0.958634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe105_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.971770</td>
      <td>1.1</td>
      <td>0.971770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe106_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.998349</td>
      <td>1.1</td>
      <td>0.998349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe107_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.898018</td>
      <td>1.1</td>
      <td>0.898018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe108_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.985286</td>
      <td>1.1</td>
      <td>0.985286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe13_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.981079</td>
      <td>1.1</td>
      <td>0.981079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe109_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.985831</td>
      <td>1.1</td>
      <td>0.985831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe110_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.984900</td>
      <td>1.1</td>
      <td>0.984900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe111_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.984135</td>
      <td>1.1</td>
      <td>0.984135</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe112_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.947935</td>
      <td>1.1</td>
      <td>0.947935</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe113_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.933677</td>
      <td>1.1</td>
      <td>0.933677</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe114_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.914196</td>
      <td>1.1</td>
      <td>0.914196</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe115_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.673523</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe116_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.933555</td>
      <td>1.1</td>
      <td>0.933555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe117_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.972720</td>
      <td>1.1</td>
      <td>0.972720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe118_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.491531</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe10_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.975821</td>
      <td>1.1</td>
      <td>0.975821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe183_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.996790</td>
      <td>1.1</td>
      <td>0.996790</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe140_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.981669</td>
      <td>1.1</td>
      <td>0.981669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe142_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.975702</td>
      <td>1.1</td>
      <td>0.975702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe165_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.927175</td>
      <td>1.1</td>
      <td>0.927175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe166_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.982676</td>
      <td>1.1</td>
      <td>0.982676</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe167_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.992920</td>
      <td>1.1</td>
      <td>0.992920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe168_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.981955</td>
      <td>1.1</td>
      <td>0.981955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe169_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.959219</td>
      <td>1.1</td>
      <td>0.959219</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe16_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.883502</td>
      <td>1.1</td>
      <td>0.883502</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe170_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.978307</td>
      <td>1.1</td>
      <td>0.978307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe171_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.939177</td>
      <td>1.1</td>
      <td>0.939177</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe172_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.993078</td>
      <td>1.1</td>
      <td>0.993078</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe173_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.820332</td>
      <td>1.1</td>
      <td>0.820332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe174_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.510055</td>
      <td>1.1</td>
      <td>0.510055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe175_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.995388</td>
      <td>1.1</td>
      <td>0.995388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe176_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.919328</td>
      <td>1.1</td>
      <td>0.919328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe177_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.915972</td>
      <td>1.1</td>
      <td>0.915972</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe178_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.852585</td>
      <td>1.1</td>
      <td>0.852585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe179_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.649423</td>
      <td>1.1</td>
      <td>0.649423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe17_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.993339</td>
      <td>1.1</td>
      <td>0.993339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe180_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.837416</td>
      <td>1.1</td>
      <td>0.837416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe181_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.946953</td>
      <td>1.1</td>
      <td>0.946953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe164_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.995681</td>
      <td>1.1</td>
      <td>0.995681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe163_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.965809</td>
      <td>1.1</td>
      <td>0.965809</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe162_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.562580</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe161_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.995163</td>
      <td>1.1</td>
      <td>0.995163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe143_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.943676</td>
      <td>1.1</td>
      <td>0.943676</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe144_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.963503</td>
      <td>1.1</td>
      <td>0.963503</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe145_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.582668</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe146_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.958501</td>
      <td>1.1</td>
      <td>0.958501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe147_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.966146</td>
      <td>1.1</td>
      <td>0.966146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe148_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.870014</td>
      <td>1.1</td>
      <td>0.870014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe149_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.925506</td>
      <td>1.1</td>
      <td>0.925506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe14_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.983119</td>
      <td>1.1</td>
      <td>0.983119</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe150_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.939108</td>
      <td>1.1</td>
      <td>0.939108</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe141_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.939055</td>
      <td>1.1</td>
      <td>0.939055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe151_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.935469</td>
      <td>1.1</td>
      <td>0.935469</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe153_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.583873</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe154_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.568980</td>
      <td>1.1</td>
      <td>0.568980</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe155_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.989273</td>
      <td>1.1</td>
      <td>0.989273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe156_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.950096</td>
      <td>1.1</td>
      <td>0.950096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe157_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.778149</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe158_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.683073</td>
      <td>1.1</td>
      <td>0.683073</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe159_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.889397</td>
      <td>1.1</td>
      <td>0.889397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe15_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.895833</td>
      <td>1.1</td>
      <td>0.895833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe160_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.817266</td>
      <td>1.1</td>
      <td>0.817266</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe152_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.798138</td>
      <td>1.1</td>
      <td>0.798138</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.1\giraffe9_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.833968</td>
      <td>1.1</td>
      <td>0.833968</td>
    </tr>
  </tbody>
</table>